@charset "utf-8";
/* CSS Document */
/*
  File Name   : common_second.css
  Description : 下層ページ共通レイアウト
*/

table {
	width: 100%;
	word-break: break-all;
	word-wrap: break-all;
}
.contentsInner {
	margin: 0 auto;
	padding: 50px 0;
	width: 80%;
}
.contentsInner2 {
	margin: 0 auto;
	padding: 50px 0 0 0;
	width: 80%;
}
.contentsInner h3 {
	color: #00479D;
	font-size: 1.4em;
	letter-spacing: .1em;
}
.contentsInner2 h3 {
	color: #00479D;
	font-size: 1.4em;
	letter-spacing: .1em;
}
.contentsInner h4 {
	border-bottom: 4px solid #00479D;
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	padding: 30px 0 0;
}


.contentsInner h5 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	padding: 0 0 0 20px;
	margin: 0 0 20px 20px;
	background-image: url(../images/listIcon004.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.contentsInner h6 {
	color: #00479D;
	font-size: 1.1em;
	letter-spacing: .1em;
	padding: 0px;
	margin: 0 0 20px 40px;
	border-bottom: 2px solid #00479D;
	display: inline-block;
}
.contentsBox h3 {
	margin: 0 0 30px 0;
	text-align: center;
	color: #00479d;
	background: #eaf3ff;
	border-bottom: solid 4px #00479d;
	display: block;
	padding: 10px 0;
}
.contentsBox2 h3 {
	margin: 0 0 30px 0;
	text-align: center;
	color: #00479d;
	background: #eaf3ff;
	border-bottom: solid 4px #00479d;
	display: block;
	padding: 10px 0;
}
.contentsBox h4 {
	margin: 0 0 20px 0;
	text-align: left;
}
.contentsInner p {
	font-size: 1em;
	line-height: 1.8em;
	margin: 0 auto 30px auto;
	width: 90%;
}
.contentsInner p img {
	margin: 0;
	vertical-align: middle;
}
.contentsInner ul {
	margin: 0 auto;
	padding: 0;
	width: 90%;
}
.contentsInner2 ul {
	margin: 0 auto;
	padding: 0;
	width: 90%;
}
#wrapper, .contentsWrap {
	background-color: #D9D0B3;
}
.arrow {width: 25px; margin: 0 auto;}
.arrow img {width: 100%; height: auto;}
/* -------------------------------------------------------------------------- img*/

.contentsBox {
	background-color: #FFF;
	margin: 0 0 30px;
	padding: 25px 30px 30px 30px;
}
.contentsBox2 {
	background-color: #FFF;
	margin: 0 0 30px;
	padding: 25px 30px 20px 30px;
}
.contentsBox .list {
	margin: 0 auto;
	width: 80%;
}
.contentsBox .pdflist {
	padding: 30px 0 0;
}
.contentsBox ul {
	padding: 0 0 50px;
}
.pdflist p {
	margin: 0;
}
.detail .name {
	padding: 0 0 8px;
}
.pdflist .thumbnail, .pdflist .pdflistDetail {
	float: left;
	padding: 0 20px 0 0;
}
.contentsBox:after, .pdflist ul li:after, .contentsNav:after, .breadcrumbsInner:after, .footerInner:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.btnBnr .inline-block li img, .btnPickupBnr .inline-block li img {
	height: auto;
	width: 100%;
}
.btnBnr .inline-block, .btnPickupBnr .inline-block {
	margin: 0 auto;
	width: 900px;
}
.btnBnr .inline-block li, .btnPickupBnr .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 1% 1%;
	width: 260px;
}
.btnBnr .inline-block li a, .btnBnr .inline-block li a:hover, .btnPickupBnr .inline-block li a, .btnPickupBnr .inline-block li a:hover {
	display: block;
	text-decoration: none;
}
.catch_copy {
	background-color: #aa9649;
	color: #FFF;
	display: inline-block;
	font-size: 1.1em;
	letter-spacing: .2em;
	margin: 0;
	padding: 6px 20px;
	position: relative;
	top: 0;
	z-index: 501;
	line-height: 1.1em;
}
.catch_research {
	letter-spacing: .2em;
	margin: 0;
	position: relative;
	top: 0;
	z-index: 501;
}
.catch_research h2 {
	padding: 12px 20px;
	font-size: 1.3em;
	font-weight: 400;
	background-color: #00479D;
	color: #FFF;
	display: inline-block;
}
.bc-next:after {
	content: ">";
	padding: 0 20px;
}
.breadcrumbsWrap {
	background-color: #00479D;
	position: relative;
	width: 100%;
	z-index: 501;
}
.breadcrumbsInner {
	margin: 0 auto;
	padding: 10px 0;
	width: 80%;
}
.breadcrumbsInner ul li {
	color: #FFF;
	float: left;
	list-style: none;
	text-decoration: none;
}
.breadcrumbsInner ul li a {
	color: #FFF;
	list-style: none;
	text-decoration: none;
}
.breadcrumbsInner ul li a span {
	text-decoration: underline;
}
.breadcrumbsInner ul li a span:hover {
	text-decoration: none;
}
.breadcrumbsInner ul li a:after {
	color: #FFF;
	content: '>';
	letter-spacing: 1em;
	margin-left: 15px;
	text-decoration: none;
}
.breadcrumbsInner .next:after {
	color: #FFF;
	content: '>';
	letter-spacing: 1em;
	margin-left: 15px;
	text-decoration: none;
}

@media screen and (max-width: 1024px) {
.btnPickupBnr .inline-block, .btnBnr .inline-block {
	margin: 0 auto;
	width: 80%;
}
}

@media screen and (max-width: 960px) {
.btnPickupBnr .inline-block li, .btnBnr .inline-block li {
	display: inline-table;
	margin: 0 0 1% 1%;
	width: 48%;
}
}

@media screen and (max-width: 414px) {
.btnPickupBnr .inline-block li, .btnBnr .inline-block li {
	display: inline-table;
	margin: 0 0 1%;
	width: 100%;
}
.btnPickupBnr .inline-block, .btnBnr .inline-block {
	margin: 0 auto;
	width: 80%;
}
.breadcrumbsWrap {
	margin: 30px 0 0;
}
.btnDetail001 {
	float: none;
}
.btnDetail001 a {
	margin: 0 auto;
	width: 85%;
}
.breadcrumbsWrap {
	margin: 30px 0 0;
}
.contentsInner {
	margin: 0 auto;
	padding: 30px 0;
	width: 95%;
}
.contentsInner2 {
	margin: 30px auto 0 auto;
	padding: 0;
	width: 95%;
}
.contentsBox {
	background-color: #FFF;
	padding: 15px;
}
.contentsBox2 {
	background-color: #FFF;
	padding: 5px;
	margin: 0;
}
.contentsBox .list {
	margin: 0 auto;
	width: 100%;
}
.contentsBox .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 30px 1%;
	width: 100%;
}
.contentsBox .pdflist {
	padding: 30px 0 0;
}
.contentsBox ul {
	padding: 0 0 30px;
}
.contentsNav {
	margin: 30px 0 0 0;
}
.contentsInner .list {
	width: 90%;
	margin: 0 auto;
}
.catch_copy {
	background-color: #aa9649;
	color: #FFF;
	display: block;
	font-size: 1.6em;
	letter-spacing: .2em;
	margin: 0;
	max-width: 100%;
	padding: 12px 20px;
	position: relative;
	top: 0;
	z-index: 501;
}
.catch_research {
	background-color: #00479D;
	color: #FFF;
	display: block;
	letter-spacing: .2em;
	margin: 0;
	max-width: 100%;
	padding: 8px 20px;
	position: relative;
	top: 0;
	z-index: 501;
}
.btnGuidance002 {
	position: relative;
	top: 30px;
}
.btnGuidance002 a {
	background-image: url(../images/btnGuidance002.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 170px;
	width: 300px;
	margin: 0px 0 0 0;
}


.contentsInner h5 {
	color: #00479D;
	font-size: 1.2em;
	letter-spacing: .1em;
	padding: 0 0 0 20px;
	margin: 0 0 20px 0px;
	background-image: url(../images/listIcon004.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.contentsInner h6 {
	color: #00479D;
	font-size: 1.1em;
	letter-spacing: .1em;
	padding: 0px;
	margin: 0 0 20px 0px;
	border-bottom: 2px solid #00479D;
	display: inline-block;
}
}
